﻿#pageBodyArea #subContentsBlock #tc1Section #reservecol table#embarkationTable td table{
	font-size:100% !important;
}
#pageBodyArea #subContentsBlock #tc1Section #reservecol table#classTable td.txt{
	font-size:100% !important;
}
#pageBodyArea #subContentsBlock #tc1Section #reservecol table td.codeSpan span{
	font-size:100% !important;
}


#pageBodyArea #subContentsBlock #tc1Section #reservecol table#embarkationTable td table {
width:292px;
}

#pageBodyArea #subContentsBlock #tc1Section #reservecol table#embarkationTable td.article {
	width:40px;
}

#pageBodyArea #subContentsBlock #tc1Section #reservecol table#embarkationTable td.route{
	padding-top:4px;
	padding-right:0;
	width:70px;
	vertical-align:top;
}

#pageBodyArea #subContentsBlock #scheduleSection #reservecol #embarkationTable .select02 {
	padding-bottom:0;
	padding-top:0;
}

#pageBodyArea #subContentsBlock #tc1Section #reservecol table#searchTable td.article {
	width:72px;
}

#pageBodyArea #subContentsBlock #tc1Section #reservecol table#headCountTable td.article {
	padding-top:18px;
	width:70px;
}

#pageBodyArea #subContentsBlock #tc1Section #reservecol table#classTable td.article02 {
	width:70px;
}

#pageBodyArea #subContentsBlock #scheduleSection #reservecol td.searchBtn {
	padding-left:15px;
}

#pageBodyArea #subContentsBlock #tc1Section #reservecol table#searchTable label {
	vertical-align:bottom;
}

#pageBodyArea #subContentsBlock #tc1Section #reservecol table#searchTable label span{
	vertical-align:top;
}

#pageBodyArea #subContentsBlock #tc1Section #reservecol table#embarkationTable td.select02 select {
width:90px;
}

#pageBodyArea #subContentsBlock #scheduleSection #reservecol .select02 {
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
width:auto;
}